Description

https://jira-lesia.obspm.fr/browse/RPWSWR-719

History

#1 - 22/02/2019 10:08 AM - bruno katra

Alexis a commenté le JIRA fin janvier sur ce point. Est-ce suffisant? Peut étre peut-on mettre la justif d'Alexis dans la SRS ?

#2 - 28/03/2019 11:12 AM - Alexis Jeandet

- Assignee changed from Alexis Jeandet to bruno katra

Expliquer dans le sum que LFR n'est pas capble de détecter des erreurs dans la RAM. Du coup en cas d'erreur non corrigible LFR ne ne peut rien
faire. Au pire il crache et DPU le détecte et le reboot.

#3 - 28/03/2019 02:00 PM - bruno katra
En fait c'est déja expliqué dans le SUM : §5.4.2.

J'ai ajouté quelques détails histoire d'étre un peu plus précis.
Je commenterai le JIRA

#4 - 29/03/2019 06:05 PM - bruno katra

- Status changed from In Progress to Resolved

#5 - 01/04/2019 01:55 PM - bruno katra

- Status changed from Resolved to Closed
